| 0.9.9 API documentation

- Main Page
- Modules
- Files

Typedefs
GLM_EXT_vector_double1
Stable extensions

Exposes double-precision floating point vector type with one component. More...

## Typedefs
typedef vec< 1, double, defaultp > | dvec1
| 1 components vector of double-precision floating-point numbers.

## Detailed Description

Exposes double-precision floating point vector type with one component.

Include <glm/ext/vector_double1.hpp> to use the features of this extension.

See also
  GLM_EXT_vector_double1_precision extension.
  GLM_EXT_vector_float1 extension.